#header {
    /*line-height: 100%;*/
}

#asvira-header-search {
    margin-top: 10px;
}

#asvira-header-menu-1 {
    color: #033308;
    font-size: 12px;
}

#asvira-header-menu-1 > ul {
    float: right;
    margin: 10px 0;
    padding: 0;
}

#asvira-header-menu-1 > ul > li {
    margin: 0;
    padding: 0;
    display: inline-block;
    text-transform: uppercase;
    /*margin-right: 20px;*/
}

#asvira-header-menu-1 a
{
    color: inherit;
    text-decoration: none;
}

#asvira-header-menu-1 a:hover
{
    text-decoration: underline;
}

#asvira-header-2
{
    background: url("../images/header_2_bg.png") center top no-repeat;
    min-height: 149px;
    background-size: cover;
}
@media (max-width: 992px){
#asvira-header-2
{
min-height:auto;
}
}
#asvira-header-2 > .container {
    position: relative;
}

#asvira-header-logo {
    margin: 10px;
}

#asvira-header-logo img {
    max-width: 100%;
}

.asvira-header-2-item {
    /*height: 149px;*/
        padding-top: 20px;
    padding-bottom: 30px;
}

.asvira-header-tag-line {
    margin: 6px;
    font-size: 20px;
}

.asvira-header-tag-line a {
    text-decoration: none;
    margin: 4px 0;
    display: inline-block;
}

.asvira-header-tag-line a:hover {
    text-decoration: none;
    color: #ffffff;
}

.asvira-header-info {
    color: #ffffff;

    font-size: 18px;
    line-height: 20px;
    text-align: right;
    font-family: Roboto;
    /*
    background-color: rgba(255, 255, 255, .5);
    padding: 10px;
    */
}

.asvira-header-info a:hover {
    color: #000;
}

.asvira-header-info-item {
    /*margin-top: 10px;*/
    padding: 4px;
}

.asvira-header-info-item:first-of-type {
    /*margin-top: 30px;*/
}

.asvira-header-info-item span {
    font-weight: bold;
}

.asvira-header-info-item label {
    display: inline-block;
    min-width: 50px;
    font-weight: normal;
}

.asvira-header-info-item.asvira-header-info-item-phone {
    color: #60c478;
    font-size: 22px;
    font-weight: lighter;
}

.asvira-header-info-item.asvira-header-info-item-address {
    color: #b6fbc7;
}

.asvira-header-info-xs .asvira-header-info {
    color: #000000;
}

#asvira-header-3
{
    min-height: 71px;
    background-image: -webkit-linear-gradient(#0c5c17, #037d10);
    background-image: -o-linear-gradient(#0c5c17, #037d10);
    background-image: linear-gradient(#0c5c17, #037d10);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#0c5c17', EndColorStr='#037d10'); /* IE6,IE7 */

}

#asvira-header-menu-3
{
    min-height: 71px;
    position: relative;
}

#asvira-header-menu-3 a
{
    text-decoration: none;
}

div.asvira-header-menu-3-item
{
    display: inline-block;
    vertical-align: top;
    height: 71px;
    position: relative;
    margin: 0 0.3%;
    background:
    url("../images/header_menu_3_item_bg_left.png") left center no-repeat,
    url("../images/header_menu_3_item_bg_right.png") right center no-repeat,
    url("../images/header_menu_3_item_bg_center.png") center repeat-x,
    url("../images/header_menu_3_item_bg.png") center center no-repeat;
}

div.asvira-header-menu-3-item-title
{
    display: block;
    vertical-align: middle;
    text-align: center;
    height: 71px;
    color: #ffffff;
    transition:
    color 0.4s,
    background-color 0.4s;
    cursor: default;
}

div.asvira-header-menu-3-item-title table
{
    width: 100%;
    height: 71px;
}

div.asvira-header-menu-3-item-title table td
{
    text-align: center;
    vertical-align: middle;
    padding: 0;
}

div.asvira-header-menu-3-item-content
{
    display: none;
    position: absolute;
    top: 100%;
    left: -21px;
    z-index: 2;
}

.asvira-header-menu-3-item:hover div.asvira-header-menu-3-item-title
{
    color: #000000;
    background-color: #f6f6f6;
}

.asvira-header-menu-3-item:hover div.asvira-header-menu-3-item-content
{
    display: block;
}

table.asvira-header-menu-3-item-content > tbody > tr > td
{
    padding: 0;
}

table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(1) > td:nth-of-type(1) > div,
table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(1) > td:nth-of-type(3) > div,
table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(3) > td:nth-of-type(1) > div,
table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(3) > td:nth-of-type(2) > div
{
    height: auto;
    width: 21px;
}

table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(2)
{
    height: 100%;
}

table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(4) > td:nth-of-type(2),
table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(4) > td:nth-of-type(4),
table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(4) > td:nth-of-type(2) > div,
table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(4) > td:nth-of-type(4) > div
{
    height: 21px;
    width: 360px;
}

table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(4) > td:nth-of-type(3)
{
    width: auto;
}

table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(1) > td:nth-of-type(1)
{
    background: url("../images/header_menu_3_item_content_border_left_top.png") left bottom no-repeat;
}

table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(1) > td:nth-of-type(2)
{
    background-color: #f6f6f6;
    padding: 10px;
	vertical-align: top;
    padding-top: 25px;
}

table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(1) > td:nth-of-type(3)
{
    background: url("../images/header_menu_3_item_content_border_right_top.png") left bottom no-repeat;
}

table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(2) > td:nth-of-type(1)
{
    background: url("../images/header_menu_3_item_content_border_left_center.png") right repeat-y;
}

table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(2) > td:nth-of-type(2)
{
    background: url("../images/header_menu_3_item_content_border_right_center.png") left repeat-y;
}

table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(3) > td:nth-of-type(1)
{
    background: url("../images/header_menu_3_item_content_border_left_bottom.png") right top no-repeat;
}

table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(3) > td:nth-of-type(2)
{
    background: url("../images/header_menu_3_item_content_border_right_bottom.png") left top no-repeat;
}

table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(4) > td:nth-of-type(2)
{
    background: url("../images/header_menu_3_item_content_border_bottom_left.png") right top no-repeat;
}

table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(4) > td:nth-of-type(3)
{
    background: url("../images/header_menu_3_item_content_border_bottom_center.png") top repeat-x;
}

table.asvira-header-menu-3-item-content > tbody > tr:nth-of-type(4) > td:nth-of-type(4)
{
    background: url("../images/header_menu_3_item_content_border_bottom_right.png") left top no-repeat;
}

#asvira-online-center-items ul li:hover a{
    background-color: #eeeeee;
    transition:background-color 0.4s;
}
#asvira-online-center-items ul li:hover a:after{
    background-color: #c7c7c7;
    transition:background-color 0.4s;
}
.asvira-header-menu-3-item li:hover{
    background-color: rgba(6, 113, 19,.2);
    transition:background-color 0.4s;
}


#asvira-online-center
{
    border-bottom: solid 2px #b01535;
}

#asvira-online-center-items
{
    display: none;
    margin-top: 10px;
}

#asvira-online-center-header
{
    text-transform: uppercase;
    text-align: center;
    margin-top: 10px;
    font-size: 18px;
    font-family: "Arial Narrow", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#asvira-online-center-header:hover
{
    text-decoration: underline;
}

body.front #asvira-online-center-items
{
    display: block;
}

body.front #asvira-online-center-header
{
    display: none;
}

#asvira-online-center ul
{
    text-align: left;
    margin-left: 0;
}

#asvira-online-center ul,
#asvira-online-center li
{
    margin: 0;
    padding: 0;
}

#asvira-online-center li
{
    display: inline-block;
    vertical-align: top;
}

#asvira-online-center a
{
    display: block;
    height: 64px;
    background-color: #f9f9f9;
    text-decoration: none;
    margin: 4px;
    position: relative;
}

#asvira-online-center a:after
{
    content: ' ';
    display: block;
    width: 32px;
    background-color: #eeeeee;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}

.asvira-online-center-item-content-container
{
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 36px;
    bottom: 0;
    line-height: 64px;
    text-align: right;
}

.asvira-online-center-item-content
{
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}

.asvira-online-center-item-title
{
    text-transform: uppercase;
    font-size: 18px;
}

.asvira-online-center-item-description
{
    font-size: 12px;
}
@media (max-width: 992px){
    .asvira-online-center-item-title{
        font-size: 19px;
    }
    .asvira-online-center-item-description
    {
        font-size: 15px;
    }
    div#asvira-online-center {
        padding-top: 10px;
    }
}
.asvira-online-center-item-arrow
{
    display: inline-block;
    height: 64px;
    width: 32px;
    background-color: #eeeeee;
}

#asvira-online-center-btn-up,
#asvira-online-center-btn-down
{
    cursor: pointer;
}

#asvira-online-center-btn-down:after,
#asvira-online-center-btn-up
{
    width: 43px;
    height: 31px;
}

#asvira-online-center-btn-up
{
    margin: 30px auto 0;
    background: url("../images/online_center_btn_up.png") no-repeat;
}

#asvira-online-center-btn-down
{
    margin: 0 auto;

}

#asvira-online-center-btn-down:after
{
    background: url("../images/online_center_btn_down.png") no-repeat;
    content: " ";
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}

#asvira-header-menu-1 > ul > li
{
    background: #005910;
    padding: 5px;
    border: 1px solid #00cf64;
    color: #ffffff;
}


#asvira-header-user-link
{
    position: absolute;
    right: 15px;
    bottom: 17px;
}
.asvira-header-info-xs .asvira-header-info{
text-align:center;
}
.asvira-header-info-xs .asvira-header-info .pull-center{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.asvira-header-info-xs .asvira-header-info .pull-center .asvira-header-info-item.mts,
.asvira-header-info-xs .asvira-header-info .pull-center .asvira-header-info-item.velcom{
   margin:0; 
}
.asvira-header-info-xs .asvira-header-info-item{
    padding-left:35px;
}
#asvira-header-user-link > *
{
    display: inline-block;
    vertical-align: middle;
}

#asvira-header-user-link-content
{
    background-color: rgba(255, 255, 255, 0.74);
    border: solid 1px #72ce6b;
    border-right: none;
    color: #023b0f;
    font-size: 12px;
    /*font-family: ;*/
    line-height: 24px;
    height: 24px;
    padding: 0 6px;
}

#asvira-header-user-link-content span
{
    cursor: pointer;
}

#asvira-header-user-link-content span:hover
{
    text-decoration: underline;
}

#asvira-header-user-link-btn
{
    width: 26px;
    background: linear-gradient(to bottom, #6a121c, #9d152e);
    height: 26px;
    cursor: pointer;
    line-height: 26px;
}

#asvira-header-user-link-btn-arrow
{
    display: inline-block;
    width: 26px;
    background: url("../images/header_user_link_btn_arrow.png") center center no-repeat;
    height: 26px;
    transform: rotate(0deg);
    transition: transform 0.4s;
}


#asvira-header-user
{
    display: none;
    text-align: right;
    background: url("../images/header_user_bg_bottom.png") bottom repeat-x;
    padding-bottom: 10px;
}

.asvira-user-block-login-item .asvira-btn
{
    background-color: #679b08;
    color: #ffffff;
    border: none;
    border-bottom: solid 3px #447700;
    height: 34px;
    line-height: 34px;
    padding: 0 10px;
    min-width: 60px;
    cursor: pointer;
    margin: 10px;
}

.asvira-user-block-login-item a.asvira-btn
{
    text-decoration: none;
    display: inline-block;
}

.asvira-user-block-login-item
{
    display: inline-block;
    vertical-align: top;
    margin-right: 100px;
    margin-left: 35px;
    text-align: left;
    font-size: 12px;
    max-width: 230px;
}

.asvira-user-block-login-item h2
{
    font-weight: normal;
}
